<?php
$usuariosDao = new \Dao\Usuarios();
$usuariosDao->getUsuarioPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$usuariosDao->status = 'I';
$res = json_decode($usuariosDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'usuarios.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'usuarios.php', 'red');